<?php if ( $this->rev_count > 0 ): ?>
		<div class="info mb10 w380">
			<ul>
				<li><?= $this->rev_count ?> escorts have unapproved profile revision</li>
			</ul>
		</div>

		<? foreach ( $this->revisions as $date => $revs ): ?>
			<span class="date"><?= $date ?></span>
			<div class="list">
			<?php $i = 0; ?>
			<? foreach ( $revs as $rev ): ?>
				<?php $i++; ?>
				<a href="<?= Cubix_Application::getById()->url . '/escort/' . $rev->showname . '-' . $rev->id ?>" rel="/escorts-v2/revisions?escort_id=<?= $rev->id ?>"  class="escort-showname" onclick="return Dashboard.ShowRevision(this);">
					<?= ($rev->agency_name) ? $rev->showname . ' :: (' . $rev->agency_name . ')' : $rev->showname ?>
				</a>
				<? if (in_array($rev->id, $this->vip_escorts)): ?> <span class="vip-label">(VIP)</span> <? endif; ?>
				<?php if (count($revs) != $i): ?>, <?php endif; ?>
			<? endforeach; ?>
			</div>
			
		<? endforeach; ?>
		
<?php else: ?>
<div class="info w380">
	<ul>
		<li>There are no escort profile updates</li>
	</ul>
</div>
<?php endif; ?>	